<ART ID="01646" PID="1904" JID="142" BPAGE="395" EPAGE="435" PII="S0218271810016464" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A FULLY QUANTUM METHOD OF DETERMINATION OF PENETRABILITY AND REFLECTION COEFFICIENTS IN QUANTUM FRW MODEL WITH RADIATION</MTI>
<RTI>Determination of Penetrability and Reflection Coefficients</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SERGEI P.</FNM>
<SNM>MAYDANYUK</SNM>
<EAD>maidan@kinr.kiev.ua</EAD>
<X-REF REFID="S0218271810016464AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016464AF001">Institute for Nuclear Research, National Academy of Sciences of Ukraine, 47, Prosp. Nauki, Kiev-28, 03680, <CNY>Ukraine</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A. A.</FNM>
<SNM>Starobinsky</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>5 June 2009</RE>
<RV>6 January 2010</RV>
</HIST>
<ABST>
<P>In the paper the closed Friedmann&#x2013;Robertson&#x2013;Walker model with quantization in the presence of the positive cosmological constant and radiation is studied. For analysis of tunneling probability for birth of an asymptotically de Sitter, inflationary universe as a function of the radiation energy, a new definition of a "free" wave propagating inside strong fields is proposed. On such a basis, tunneling boundary condition is corrected, penetrability and reflection relative to the barrier are calculated in fully quantum stationary approach. For the first time nonzero interference between the incident and reflected waves has been taken into account which turns out to play important role inside cosmological potentials and could be explained by non-locality of barriers in quantum mechanics. Inside the whole region of radiation energy the tunneling probability for the birth of the inflationary universe is found to be close to its value obtained in the semiclassical approach. The reflection from the barrier is determined for the first time (which differs essentially on 1 at the energy of radiation close to the barrier height). The proposed method could be easily generalized on the cosmological models with barriers of arbitrary shape, as demonstrated for the FRW model with included Chaplygin gas. The result is stable for variations of the studied barriers, accuracy is found to be 11&#x2013;18 digits for all coefficients and energies below the barrier height.</P>
</ABST>
<KWDG>
<KWD>Physics of the early universe</KWD>
<KWD>inflation</KWD>
<KWD>quantum cosmology</KWD>
<KWD>Wheeler&#x2013;deWitt equation</KWD>
<KWD>Chaplygin gas</KWD>
<KWD>tunneling boundary conditions</KWD>
<KWD>penetrability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Qc</KWD>
<KWD>98.80.k</KWD>
<KWD>98.80.Bp</KWD>
<KWD>98.80.Jk</KWD>
<KWD>03.65.Xp</KWD>
</KWDG>
</FRONT>
</ART>
