<ART ID="01651" PID="1904" JID="142" BPAGE="437" EPAGE="464" PII="S0218271810016518" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARGED BLACK HOLES IN VAIDYA BACKGROUNDS:</MTI>
<RTI>Charged Black Holes in Vaidya Backgrounds</RTI>
<STI>HAWKING'S RADIATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NG</FNM>
<SNM>IBOHAL</SNM>
<EAD>ngibohal@iucaa.ernet.in</EAD>
<X-REF REFID="S0218271810016518AF001"></X-REF>
</AUT>
<AUT>
<FNM>L.</FNM>
<SNM>KAPIL</SNM>
<EAD>laishramkapil@gmail.com</EAD>
<X-REF REFID="S0218271810016518AF001"></X-REF>
</AUT>
<AFF ID="S0218271810016518AF001">Department of Mathematics, Manipur University, Imphal 795003, Manipur, <CNY>India</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>18 January 2010</RE>
</HIST>
<ABST>
<P>In this paper we propose a class of embedded solutions of Einstein's field equations describing nonrotating Reissner&#x2013;Nordstrom&#x2013;Vaidya and rotating Kerr&#x2013;Newman&#x2013;Vaidya black holes. The Reissner&#x2013;Nordstrom&#x2013;Vaidya is obtained by embedding Reissner&#x2013;Nordstrom solution into the nonrotating Vaidya. Similarly, we also find the Kerr&#x2013;Newman&#x2013;Vaidya black hole, when Kerr&#x2013;Newman embeds into the rotating Vaidya solution. The Reissner&#x2013;Nordstrom&#x2013;Vaidya solution is type D whereas the Kerr&#x2013;Newman&#x2013;Vaidya metric is algebraically special of type II by the Petrov classification of space&#x2013;time. These embedded solutions can be expressed in the Kerr&#x2013;Schild <IT>ansatze</IT> on different backgrounds. The energy&#x2013;momentum tensors for both nonrotating as well as rotating embedded solutions satisfy the energy conservation equations which show that they are solutions of Einstein's field equations. The surface gravity, area, temperature and entropy are also presented for each embedded black hole. It is observed that the area of the embedded black holes is greater than the sum of the areas of the individual ones. By considering the charge to be a function of radial coordinates it is shown that there is a change in the masses of the variably charged black holes. If such radiation continues, the mass of the black hole will evaporate completely thereby forming "instantaneous" charged black holes and creating embedded negative mass naked singularities describing the possible the life of radiation embedded black holes during their continuous radiation processes.</P>
</ABST>
<KWDG>
<KWD>Reissner&#x2013;Nordstrom&#x2013;Vaidya</KWD>
<KWD>Kerr&#x2013;Newman&#x2013;Vaidya black hole</KWD>
<KWD>rotating Vaidya</KWD>
<KWD>event horizons</KWD>
<KWD>surface gravity</KWD>
<KWD>Hawking's radiation</KWD>
</KWDG>
</FRONT>
</ART>
